Community

New post

Post

2 followers Follow
2
Avatar
Andie

Upgraded to MySQL 5.6.27 & PHP 5.6.16; MOTOCMS Templates doesn't work anymore

Warning: require(~/public_html/admin/config/ProjectConfig.5.6.php): failed to open stream: No such file or directory in ~/public_html/admin/config/ProjectConfig.php on line 1

Fatal error: require(): Failed opening required '~/public_html/admin/config/ProjectConfig.5.6.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in ~/public_html/admin/config/ProjectConfig.php on line 1

 

After an upgrade to MySQL 5.6.27 & PHP 5.6.16 I receive the error above when I try to load my site.

Please advise with any solutions to this issue.

 

Thank you

Please sign in to leave a comment.

1 comment

-1
Avatar
Sam Clayton

Hello Andie

We have submitted a request for you to investigate this case. Please check your email and reply!

Best regards,
Sam Clayton

-1 votes
Comment actions Permalink